
.price {
    font-size: 25pt;
    color: #04D1B2;
    display: block;
}

button {
    border-radius: 5px;
    color: #fff;
    padding: 10px 15px;
    font-size: 12pt;
    margin: auto 0px;
    background-color: #04D1B2;
    border: 0;
    display: block;
}

